<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <style>
        #display {
            background-color: black;
            transition: all 2s;
            position: relative;
            height: 100px;
            width: 100px;
            text-align: center;
            font-size: 50px;
            color: white;
            line-height: 100px;
            top: 0px;
            left: 0px;
            margin: 10px 0px;
            border-radius: 10px;
        }
    </style>
</head>

<body>
    <div id="display">
        X
    </div>
    <div class="container">
        <div class="row mt-3">
            <div class="container w-75 border p-3">
                <div class="row mt-2">
                    <div class="col text-center">
                        <a href="#" id="izquierda" class="btn btn-lg btn-primary">Izquierda</a>
                        <a href="#" id="derecha" class="btn btn-lg btn-primary">Derecha</a>
                        <a href="#" id="arriba" class="btn btn-lg btn-primary">Arriba</a>
                        <a href="#" id="abajo" class="btn btn-lg btn-primary">Abajo</a>
                    </div>
                </div>
                <div class="row mt-2">
                    <div class="col text-center">
                        <a href="#" id="aumentar" class="btn btn-lg btn-primary">+</a>
                        <a href="#" id="disminuir" class="btn btn-lg btn-primary">-</a>
                    </div>

                </div>
            </div>
        </div>
    </div>

</body>
<script src="19.js"></script>

</html>